.proactive-chat-container {
  position: relative;
  font-family: "Source Sans Pro", sans-serif; }

.proactive-form-container {
  border-radius: 4px;
  width: 360px;
  background: #ffffff;
  transition: all ease-in-out 200ms;
  overflow: hidden;
  box-shadow: 0px 4px 35px rgba(0, 0, 0, 0.12), inset 0 2px 0 0 rgba(34, 150, 243, 0.6);
  transform: translate(85%, 0);
  opacity: 0;
  visibility: hidden; }
  .proactive-form-container .proactive-form-header {
    box-shadow: 0 3px 5px -5px #777;
    display: flex;
    align-items: center;
    padding: 15px 25px;
    z-index: 1;
    position: relative; }
    .proactive-form-container .proactive-form-header .avatar img {
      width: 45px;
      height: 45px;
      border-radius: 50px;
      border: 1px solid #2298de;
      margin-right: 10px; }
    .proactive-form-container .proactive-form-header .avatar-msg h4 {
      font-weight: 500;
      font-size: 17px;
      line-height: 1.3rem; }
    .proactive-form-container .proactive-form-header .avatar-msg p {
      font-size: 13px; }
  .proactive-form-container .proactive-form-form-content {
    padding: 25px;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    flex-direction: column;
    position: relative;
    max-height: calc(100vh - 115px);
    overflow-y: auto; }
    .proactive-form-container .proactive-form-form-content .form-group {
      margin: 12px 0; }
    .proactive-form-container .proactive-form-form-content .slds-form-element {
      margin-bottom: 6px; }
    .proactive-form-container .proactive-form-form-content .slds-form-element__label {
      font-size: 0.85rem;
      font-weight: 500; }
    .proactive-form-container .proactive-form-form-content .slds-button {
      -webkit-box-shadow: none;
      -ms-box-shadow: none;
      box-shadow: none;
      display: block;
      width: 100%;
      margin-top: 18px;
      font-weight: 500; }
    .proactive-form-container .proactive-form-form-content .policy {
      font-size: 14px;
      border-top: 1px solid #e1e6ea;
      padding-top: 10px; }
      .proactive-form-container .proactive-form-form-content .policy a {
        text-decoration: underline; }

.proactive-chat-button {
  background-color: #32aef8;
  width: 60px;
  height: 60px;
  cursor: pointer;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  display: block;
  background-image: url(icon-chat.svg);
  box-shadow: 0px 4px 25px rgba(0, 0, 0, 0.1);
  background-repeat: no-repeat;
  background-size: 30px;
  background-position: center;
  position: absolute;
  bottom: 0;
  transition: all ease-in-out 200ms; }

.proactive-support-msg,
.proactive-form-container,
.proactive-chat-button,
.ongoing-support-container {
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 9999; }

.avatar {
  position: relative; }
  .avatar:before {
    position: absolute;
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    border-radius: 30px;
    background-color: #0de080;
    border: 2px solid #fff;
    z-index: 1;
    bottom: 2px;
    right: 5px; }

.close-chat {
  margin-left: auto;
  width: 20px;
  height: 20px;
  border: none;
  overflow: hidden;
  text-indent: -999px;
  background: white;
  cursor: pointer;
  background-image: url(icon-close.svg);
  background-repeat: no-repeat;
  background-size: 13px;
  background-position: center;
  padding: 0; }

.proactive-chat-active .proactive-chat-button {
  transform: scale(0);
  opacity: 0;
  visibility: hidden; }
.proactive-chat-active .proactive-form-container {
  transform: translate(0, 0);
  opacity: 1;
  visibility: visible; }

.proactive-msg {
  transform: translate(85%, 0);
  opacity: 0;
  visibility: hidden; }

.proactive-support-msg {
  border-radius: 4px;
  width: 360px;
  background: #ffffff;
  padding: 25px;
  transition: all ease-in-out 200ms;
  box-shadow: 0px 4px 35px rgba(0, 0, 0, 0.12), inset 0 2px 0 0 rgba(34, 150, 243, 0.6);
  bottom: 109px;
  max-height: calc(100vh - 125px);
  overflow: auto; }
  .proactive-support-msg h5 {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 5px; }
  .proactive-support-msg .proactive-support-start {
    display: flex;
    align-items: center;
    margin-top: 20px; }
    .proactive-support-msg .proactive-support-start .avatar img {
      width: 52px;
      height: 52px;
      border-radius: 50px;
      border: 1px solid #84c0f9;
      margin-right: 10px; }
    .proactive-support-msg .proactive-support-start .slds-button {
      border-radius: 30px;
      box-shadow: none; }
  .proactive-support-msg .close-support-msg {
    position: absolute;
    top: 6px;
    right: 5px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 500;
    color: rgba(39, 54, 69, 0.6);
    padding: 5px 8px;
    cursor: pointer; }

.ongoing-support-container {
  border-radius: 4px;
  width: 360px;
  background: -webkit-linear-gradient(to left, #33aef8, #1982c1);
  background: linear-gradient(to left, #33aef8, #1982c1);
  color: #ffffff;
  padding: 25px;
  transition: all ease-in-out 200ms;
  text-align: center;
  box-shadow: 0px 4px 35px rgba(0, 0, 0, 0.12);
  max-height: calc(100vh - 40px);
  overflow: auto;
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
  transition: all ease-in-out 200ms; }
  .ongoing-support-container h5 {
    color: #ffffff; }

.fade-in {
  opacity: 1;
  visibility: visible; }

.fade-out {
  opacity: 0;
  visibility: hidden; }

.lds-ellipsis {
  display: inline-block;
  position: relative;
  width: 64px;
  height: 20px;
  margin-bottom: 8px; }

.lds-ellipsis div {
  position: absolute;
  top: 5px;
  width: 11px;
  height: 11px;
  border-radius: 50%;
  background: #ffffff;
  animation-timing-function: cubic-bezier(0, 1, 1, 0); }

.lds-ellipsis div:nth-child(1) {
  left: 6px;
  animation: lds-ellipsis1 0.6s infinite; }

.lds-ellipsis div:nth-child(2) {
  left: 6px;
  animation: lds-ellipsis2 0.6s infinite; }

.lds-ellipsis div:nth-child(3) {
  left: 26px;
  animation: lds-ellipsis2 0.6s infinite; }

.lds-ellipsis div:nth-child(4) {
  left: 45px;
  animation: lds-ellipsis3 0.6s infinite; }

@keyframes lds-ellipsis1 {
  0% {
    transform: scale(0); }
  100% {
    transform: scale(1); } }
@keyframes lds-ellipsis3 {
  0% {
    transform: scale(1); }
  100% {
    transform: scale(0); } }
@keyframes lds-ellipsis2 {
  0% {
    transform: translate(0, 0); }
  100% {
    transform: translate(19px, 0); } }